Retrieves the territory with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
sales_territory| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier | |
| code |
Field used for Embedded entity (store there your ERP PK) |
string |
Max length: 50 |
| description |
Description of the territory |
string |
Required |
| sales_organization_id |
FK of sales_organization. Filled if specific of one SO, empty if can be used by all |
globally unique identifier | |
| sales_organization_code |
Embedded entity "sales_organization" using ERP PK when adding/updating company_type |
string | |
| sales_organization |
Embedded entity "sales_organization" when adding/updating company_type |
sales_organization | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "9bcb5bbe-f045-4cc9-b0cd-f15654ca0878",
"code": "sample string 2",
"description": "sample string 3",
"sales_organization_id": "13575002-ff67-4750-a5a4-2f2e1b625b7f",
"sales_organization_code": "sample string 5",
"sales_organization": {
"id": "36ca41e6-d96f-44ce-a2fb-e8c849a3ffcd",
"code": "sample string 2",
"name": "sample string 3",
"description": "sample string 4",
"db_country_id": "0514df31-b0fe-4db9-afa6-3fe344c2c6d2",
"db_currency_id": "6cdc13fe-7d56-458c-944e-acedea089eba",
"db_language_id": "2a346e55-2926-4eae-bb41-e787c981fb9e",
"accountancy_code": "sample string 8",
"archived": true,
"default_unit_of_measure_system_type": "sample string 10",
"street": "sample string 11",
"street2": "sample string 12",
"street_number": "sample string 13",
"zip": "sample string 14",
"city": "sample string 15",
"email": "sample string 16",
"phone": "sample string 17",
"fax": "sample string 18",
"url": "sample string 19",
"vat_reg_code": "sample string 20",
"modified_dateutc": "2026-05-25T00:59:38.1975873+00:00"
},
"modified_dateutc": "2026-05-25T00:59:38.1975873+00:00"
}